0 Replies Latest reply on Dec 10, 2014 5:11 PM by Christopher Capano

    Help Deploying RestEasy 3.x on EAP 6.2

    Christopher Capano Newbie

      Does anyone have any experience with getting RestEasy 3.x to run on EAP 6.2?


      I have a limitation that I can't upgrade the global jboss modules so I have to do it locally in the war. I have not been able to create a deployment file that excludes the built in implementation so I can use the one I package in the war.